Debian Bug report logs - #705231
ITP: python-heatclient -- client library and CLI for OpenStack Heat

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Prach Pongpanich <prachpub@gmail.com>

Date: Thu, 11 Apr 2013 15:30:02 UTC

Owned by: Prach Pongpanich <prachpub@gmail.com>

Severity: wishlist

Fixed in version python-heatclient/0.2.2-1

Done: Prach Pongpanich <prachpub@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#705231; Package wnpp. (Thu, 11 Apr 2013 15:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Prach Pongpanich <prachpub@gmail.com>:
New Bug report received and forwarded. Copy sent to openstack-devel@lists.alioth.debian.org, wnpp@debian.org. (Thu, 11 Apr 2013 15:30:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Prach Pongpanich <prachpub@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: python-heatclient -- client library and CLI for OpenStack Heat
Date: Thu, 11 Apr 2013 22:25:40 +0700
Package: wnpp
Severity: wishlist
Owner: Prach Pongpanich <prachpub@gmail.com>

* Package name    : python-heatclient
  Version         : 0.2.2
* URL             : https://github.com/openstack/python-heatclient
* License         : Apache-2
  Programming Lang: Python
  Description     : client library and CLI for OpenStack Heat
   Heat is a service to orchestrate multiple composite cloud applications
   using templates, through both an OpenStack-native ReST API and
   a CloudFormation-compatible Query API.
   .
   This is a client for the OpenStack Heat API. There's a Python API (the
   heatclient module), and a command-line script (heat). Each implements 100% of
   the OpenStack Heat API.



Added blocking bug(s) of 705231: 705237 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 12 Apr 2013 04:27:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 19 May 2013 20:06:18 GMT) Full text and rfc822 format available.

Reply sent to Prach Pongpanich <prachpub@gmail.com>:
You have taken responsibility. (Thu, 30 May 2013 16:03:30 GMT) Full text and rfc822 format available.

Notification sent to Prach Pongpanich <prachpub@gmail.com>:
Bug acknowledged by developer. (Thu, 30 May 2013 16:03:30 GMT) Full text and rfc822 format available.

Message #14 received at 705231-close@bugs.debian.org (full text, mbox):

From: Prach Pongpanich <prachpub@gmail.com>
To: 705231-close@bugs.debian.org
Subject: Bug#705231: fixed in python-heatclient 0.2.2-1
Date: Thu, 30 May 2013 16:00:56 +0000
Source: python-heatclient
Source-Version: 0.2.2-1

We believe that the bug you reported is fixed in the latest version of
python-heatclient, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705231@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Prach Pongpanich <prachpub@gmail.com> (supplier of updated python-heatclient package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 11 Apr 2013 12:03:51 +0700
Source: python-heatclient
Binary: python-heatclient
Architecture: source all
Version: 0.2.2-1
Distribution: unstable
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Prach Pongpanich <prachpub@gmail.com>
Description: 
 python-heatclient - client library and CLI for OpenStack Heat
Closes: 705231
Changes: 
 python-heatclient (0.2.2-1) unstable; urgency=low
 .
   * Initial release. (Closes: #705231)
Checksums-Sha1: 
 6262bfbe71bf772e77d30bb27a075b0513329675 1729 python-heatclient_0.2.2-1.dsc
 82a4808f850d08d5d6b2718180816a5b69375270 27012 python-heatclient_0.2.2.orig.tar.xz
 9cdd54c9572f0c4c55522e126579ac0863f12d9b 9300 python-heatclient_0.2.2-1.debian.tar.gz
 9da7d7c4dc47ed0b532e5afe7bdc43284dbcfe1f 28838 python-heatclient_0.2.2-1_all.deb
Checksums-Sha256: 
 ccfe1ccebb8b5b7952e614868b4a3082cf372bbf74d16b6ae3ecab4c43a05be7 1729 python-heatclient_0.2.2-1.dsc
 7eb5398aea689771acde27d4ca6010ff1129bffc66cf09749a24b7a0ea9bf033 27012 python-heatclient_0.2.2.orig.tar.xz
 4a6dae11f50cb2a3590015970b38b097c1f6436da3b775fed7aa7f3c4e217668 9300 python-heatclient_0.2.2-1.debian.tar.gz
 220b36c0563ddbd145787afccfe0eedd357e3bc2892781a93a95ebbac94a6c48 28838 python-heatclient_0.2.2-1_all.deb
Files: 
 0ceb595fd3675f8741695734f16bb1ed 1729 python optional python-heatclient_0.2.2-1.dsc
 122304f0d1497ba2c5f27a44d4abfeb4 27012 python optional python-heatclient_0.2.2.orig.tar.xz
 31f683ee3d37a7379ba145898ec7389e 9300 python optional python-heatclient_0.2.2-1.debian.tar.gz
 6aab911f61ca53fcefe5c1b774dc465f 28838 python optional python-heatclient_0.2.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEUEARECAAYFAlGY1HkACgkQl4M9yZjvmkmv3gCSAgKd8gxK7MYpGPCWtACEAWsP
YQCaAzBAkncFLvZsOF37QgdQha05zD8=
=NSHb
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Jun 2013 07:30:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:25:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.